## org.apache.log4j.or
Interface ObjectRenderer

All Known Implementing Classes:
  AttributesRenderer, MessageRenderer, ThreadGroupRenderer

    public interface ObjectRenderer

Implement this interface in order to render objects as strings.

Since:
  1.0
Author:
  Ceki Gülcü

Method Summary
`String` `doRender(Object o)` Render the object passed as parameter as a String.

Method Detail

### doRender

    String doRender(Object o)

  Render the object passed as parameter as a String.

Copyright © 1999-2012 Apache Software Foundation. All Rights Reserved.